Bug 23203 - Install CD boot hangs with warning message
Install CD boot hangs with warning message
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-02 20:47 EST by Chris Evans
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-03 13:24:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Evans 2001-01-02 20:47:34 EST
I boot the install CD, I get:

"You passed an undefined mode number".

Now, the install hangs for 30 seconds (or until I press a key). This is
right at the
start of the install - a very user-visible area. It looks messy to do that.
Comment 1 Michael Fulbright 2001-01-03 13:24:41 EST
Known issue, being addressed.

Note You need to log in before you can comment on or make changes to this bug.